map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a63d92b6-94ef-4583-aa15-d4d8e07ad15c
  playerICName: Nikon Stargazer
  playerOOCName: ilovedogs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88273a8b-e31a-4e40-963b-7947067319b1
  playerICName: Emilee Mason
  playerOOCName: KaiJaxsen999
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12541
endTick: 725004
duration: 00:08:59.9994600
fileCount: 3
size: 743726
uncompressedSize: 5126174
endTime: 06:42:46.7424999
...
